---
apiVersion: v2
name: invidious
version: 0.1.0+helm1
appVersion: 0.1.0
description: "An alternative front-end to YouTube"
home: https://invidious.io
keywords:
  - youtube
sources:
  - https://github.com/iv-org/invidious
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
